[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20060527 changes



 

 
Updated Packages:

apr-1.2.7-8
-----------
* Fri May 26 2006 Jakub Jelinek <jakub redhat com> 1.2.7-8
- rebuilt with GCC 4.1.0

* Tue May 23 2006 Joe Orton <jorton redhat com> 1.2.7-7
- fix another multilib conflict (#192659)

* Tue May 16 2006 Joe Orton <jorton redhat com> 1.2.7-6
- BR e2fsprogs-devel for libuuid

arptables_jf-0:0.0.8-7
----------------------
* Fri May 26 2006 Jay Fenlason <fenlason redhat com> 0:0.0.8-7
- Add warnings patch to close
  bz#191688 arptables_jf fails to build in mock

autofs-1:5.0.0_beta3-2
----------------------
* Fri May 26 2006 Jeff Moyer <jmoyer redhat com> - 1:5.0.0_beta3-2
- Fix the install permissions for auto.master and auto.misc.

dhcp-12:3.0.4-10
----------------
* Fri May 26 2006 Jason Vas Dias <jvdias redhat com> - 12:3.0.4-10
- fix bug 193047: allow $METRIC to be specified for dhclient routes
- add a '-R <request option list>' dhclient argument

* Fri May 26 2006 Jason Vas Dias <jvdias redhat com> - 12:3.0.4-8.1
- fix a libdhcp4client memory leak (1 strdup) and 
  fill in client->packet.siaddr before bind_lease() for pump
  nextServer option.

* Fri May 19 2006 Jason Vas Dias <jvdias redhat com> - 12:3.0.4-8
- Make libdhcp4client a versioned .so (BZ 192146)

dhcpv6-0.10-24.1
----------------
* Fri May 26 2006 Jason Vas Dias<jvdias redhat com> 0.10-24.1
- misc libdhcp6client fixes

gcc-4.1.1-1
-----------
* Thu May 25 2006 Jakub Jelinek <jakub redhat com> 4.1.1-1
- update from gcc-4_1-branch (-r113848:114107)
  - GCC 4.1.1 release
  - PR fortran/27553
- fix i386/x86_64 -O0 -fpic link failure (#192816, PR target/27758)
- fix gcjh on 64-bit hosts (#192700)
- -fvar-tracking fixes needed for SystemTap (Alexandre Oliva, BZ#2438)

* Wed May 17 2006 Jakub Jelinek <jakub redhat com> 4.1.0-19
- update from gcc-4_1-branch (-r113785:113848)
  - PRs c++/26757, c++/27339, c++/27491, driver/26885, rtl-optimization/14261,
	target/26600, tree-optimization/27603
- merge gomp changes from the trunk (-r113513:113514, -r113821:113823 and
  -r113845:113846)
  - PRs middle-end/27415, middle-end/27573
- optimize handling of large CONSTRUCTORs (Bernd Schmidt,
  PR middle-end/27620)

* Mon May 15 2006 Jakub Jelinek <jakub redhat com> 4.1.0-18
- update from gcc-4_1-branch (-r113722:113785)
  - PRs c++/27315, c++/27581, c++/27582, rtl-optimization/22563
- merge gomp changes from the trunk (-r113786:113790)

ghostscript-8.15.2-4
--------------------
* Fri May 26 2006 Tim Waugh <twaugh redhat com> 8.15.2-4
- Fix ijs-config not to have multilib conflicts (bug #192672)

gimp-print-4.2.7-18
-------------------
* Fri May 26 2006 Tim Waugh <twaugh redhat com> 4.2.7-18
- Prevent gimpprint-config multilib conflicts (bug #192673).

hplip-0.9.11-5
--------------
* Fri May 26 2006 Tim Waugh <twaugh redhat com> 0.9.11-5
- Include doc files (bug #192790).

kernel-2.6.16-1.2221_FC6
------------------------
* Fri May 26 2006 Dave Jones <davej redhat com>
- 2.6.17rc5-git1

libXv-1.0.1-2
-------------
* Fri May 26 2006 Mike A. Harris <mharris redhat com> 1.0.1-2
- Added "Requires: libXext-devel" to libXv-devel subpackage, to avoid all
  packages that depend on libXv-devel from having to manually specify that
  dependency themselves, as it is required by Xv.  (#192167)

libnl-1.0-0.9.pre5
------------------
* Fri May 26 2006 Jason Vas Dias <jvdias redhat com> 1.0-0.9.pre5
- Allow build to succeed with new gcc / glibc-kernheaders
  (compile failed on __u64 redefinition on x86_64).
- Add a static /usr/lib64/libnl.a library to libnl-devel for
  programs that might need to do a static link to libnl.
  Added after consultation with Christopher Aillon.

libtool-1.5.22-3
----------------
* Fri May 26 2006 Jakub Jelinek <jakub redhat com> 1.5.22-3
- rebuilt with GCC 4.1.0

libunwind-0.98.5-1
------------------
* Sat May 27 2006 Alexandre Oliva <aoliva redhat com> - 0.98.5-1
- Import version 0.98.5.

man-pages-2.32-2
----------------
* Fri May 26 2006 Ivana Varekova <varekova redhat com> 2.32-2
- add nss.5 man page (#192142)
- add the man-pages directories (#192998)

* Mon May 15 2006 Ivana Varekova <varekova redhat com> 2.32-1
- update to 2.32
- add gai.conf.5 man page (#191656)

* Tue Apr 18 2006 Ivana Varekova <varekova redhat com> 2.29-1
- update to 2.29
- fix sigprocmask(2) man page (#189121)

nautilus-cd-burner-2.15.2-2
---------------------------
* Fri May 26 2006 Jeremy Katz <katzj redhat com> - 2.15.2-2
- builds on s390 now

net-snmp-5.3.1.pre2-4
---------------------
* Fri May 26 2006 Radek Vokal <rvokal redhat com> 5.3.1.pre2-4
- fix lib version

nspr-4.6.2-1
------------
* Fri May 26 2006 Kai Engert <kengert redhat com> - 4.6.2-1
- Update to 4.6.2
- Tweak nspr-config to be identical on all platforms.

nss-3.11.1-1
------------
* Fri May 26 2006 Kai Engert <kengert redhat com> - 3.11.1-1
- Update to 3.11.1
- Include upstream patch to limit curves

opensp-1.5.2-2
--------------
* Fri May 26 2006 Tim Waugh <twaugh redhat com> 1.5.2-2
- Fixed multilib devel conflicts (bug #192741).

php-5.1.4-5.1
-------------
* Wed May 24 2006 Radek Vokal <rvokal redhat com> 5.1.4-5.1
- rebuilt for new libnetsnmp

policycoreutils-1.30.10-4
-------------------------
* Fri May 26 2006 Dan Walsh <dwalsh redhat com> 1.30.10-4
- Fix seobject.py to not sort the file_context file.
- move setfiles to /sbin

pygtk2-2.9.0-3
--------------
* Fri May 26 2006 Jeremy Katz <katzj redhat com> - 2.9.0-3
- BR should be pygobject2-devel, need to actually require pygobject2 at runtime

pyxf86config-0.3.24-2
---------------------
* Fri May 26 2006 Adam Jackson <ajackson redhat com> 0.3.24-2
- BuildRequires: xorg-x11-server-sdk (#191894)

rhythmbox-0.9.4.1-6
-------------------
* Fri May 26 2006 Jeremy Katz <katzj redhat com> - 0.9.4.1-6
- try to fix building on s390{,x}

* Wed May 24 2006 John (J5) Palmieri <johnp redhat com> - 0.9.4.1-5
- Patch to build with latest libnotify

* Mon May 22 2006 Matthias Clasen <mclasen redhat com> - 0.9.4.1-4
- Rebuild

scim-chewing-0.3.0-7
--------------------
* Tue May 23 2006 Darshan Santani <dsantani redhat com>
- Revised the version number
- Rebuild

* Mon May 22 2006 Darshan Santani <dsantani redhat com>
- New source tarball added.
- Rebuild.

selinux-policy-2.2.42-3
-----------------------
* Wed May 24 2006 Dan Walsh <dwalsh redhat com> 2.2.42-3
- fixes for java, openldap and webalizer

* Mon May 22 2006 Dan Walsh <dwalsh redhat com> 2.2.42-2
- Xen fixes

spamassassin-3.1.2-1.fc6
------------------------
* Fri May 26 2006 Warren Togami <wtogami redhat com> - 3.1.2-1
- 3.1.2 bug fix release

system-config-printer-0.7.10-1
------------------------------
* Fri May 26 2006 Tim Waugh <twaugh redhat com> 0.7.10-1
- Require foomatic (bug #192764).
- Updated to system-config-printer-0.7.10.

valgrind-1:3.1.1-3
------------------
* Fri May 26 2006 Jakub Jelinek <jakub redhat com> 3.1.1-3
- handle [sg]et_robust_list syscalls on i?86/x86_64
- handle *at syscalls on ppc
- ensure on x86_64 both 32-bit and 64-bit glibc{,-devel} are
  installed in the buildroot (#191820)

* Wed Apr 12 2006 Jakub Jelinek <jakub redhat com> 3.1.1-2
- handle many syscalls that were unhandled before, especially on ppc

* Mon Apr 03 2006 Jakub Jelinek <jakub redhat com> 3.1.1-1
- upgrade to 3.1.1
  - many bugfixes

vnc-4.1.2-1
-----------
* Fri May 26 2006 Jitka Kudrnacova <jkudrnac redhat com> 4.1.2-1
- enable OpenGL support

xmlrpc-0:2.0.1-1jpp_8fc
-----------------------
* Fri May 26 2006 Igor Foox <ifoox redhat com> - 0:2.0.1-1jpp_8fc
- Rebuilding for FC5 with excluded s390.

* Wed Mar 08 2006 Rafael Schloming <rafaels redhat com> - 0:2.0.1-1jpp_7fc
- excluded s390 due to eclipse

xorg-x11-apps-1.0.3-2
---------------------
* Fri May 26 2006 Adam Jackson <ajackson redhat com> 1.0.3-2
- Add more BuildRequires to fix mock builds.  (#191896)

xorg-x11-drv-acecad-1.1.0-2
---------------------------
* Fri May 26 2006 Mike A. Harris <mharris redhat com> 1.1.0-2
- Update sdk dependency to 1.1.0-2 to pick up indirect dependency on
  proto-devel.

xorg-x11-drv-glint-1.1.1-4
--------------------------
* Fri May 26 2006 Mike A. Harris <mharris redhat com> 1.1.1-4
- Re-enable with_dri, as --disable-dri builds are broken (fdo#7405)

* Fri May 26 2006 Mike A. Harris <mharris redhat com> 1.1.1-3
- Added with_dri conditionalization, defaulted to DRI being disabled.
- Added "BuildRequires: libdrm-devel >= 2.0-1" for (#192358).
- Added "BuildRequires: mesa-libGL-devel >= 6.4-4".
- Bumped sdk dep to pick up proto-devel indirectly.

xorg-x11-drv-i810-1.6.0-4
-------------------------
* Fri May 26 2006 Mike A. Harris <mharris redhat com> 1.6.0-4
- Added "BuildRequires: libdrm >= 2.0-1" for (#192334), and updated sdk dep
  to pick up proto-devel as well.

xorg-x11-drv-mga-1.4.1-3
------------------------
* Fri May 26 2006 Mike A. Harris <mharris redhat com> 1.4.1-3
- Added with_dri conditionalization (not yet working for non-dri case).
- Added "BuildRequires: libdrm-devel >= 2.0-1" for (#192358).
- Added "BuildRequires: mesa-libGL-devel >= 6.4-4".
- Bumped sdk dep to pick up proto-devel indirectly.

xorg-x11-drv-savage-2.1.1-3
---------------------------
* Fri May 26 2006 Mike A. Harris <mharris redhat com> 2.1.1-3
- Added "BuildRequires: libdrm-devel >= 2.0-1" for DRI enabled builds (#192349)

xorg-x11-drv-sis-0.9.1-3
------------------------
* Fri May 26 2006 Mike A. Harris <mharris redhat com> 0.9.1-3
- Added "BuildRequires: libdrm-devel >= 2.0-1" for (#192358)
- Bumped sdk dep to pick up proto-devel indirectly.

* Tue May 23 2006 Adam Jackson <ajackson redhat com> 0.9.1-2
- Rebuild for 7.1 ABI fix.

* Sun Apr 09 2006 Adam Jackson <ajackson redhat com> 0.9.1-1
- Update to 0.9.1 from 7.1RC1.

xorg-x11-drv-tdfx-1.2.1-3
-------------------------
* Fri May 26 2006 Mike A. Harris <mharris redhat com> 1.2,1-3
- Added "BuildRequires: libdrm-devel >= 2.0-1" for (#192358)

xorg-x11-drv-via-0.2.1-3
------------------------
* Fri May 26 2006 Mike A. Harris <mharris redhat com> 0.2.1-3
- Updated sdk dependency to pick up proto-devel automatically. (#192167)

xorg-x11-drv-voodoo-1.1.0-3
---------------------------
* Fri May 26 2006 Mike A. Harris <mharris redhat com> 1.1.0-3
- Bumped sdk dep to pick up proto-devel indirectly.

xorg-x11-fonts-7.0-4
--------------------
* Fri May 26 2006 Mike A. Harris <mharris redhat com> 7.0-4
- Added "BuildRequires: fontconfig" for (#192038)

xorg-x11-server-1.1.0-2
-----------------------
* Thu May 25 2006 Mike A. Harris <mharris redhat com> 1.1.0-2
- Add "Requires: xorg-x11-proto-devel >= 7.1-1" to sdk for numerous (52) bug
  reports of drivers failing to build with mock.

* Tue May 23 2006 Adam Jackson <ajackson redhat com> 1.1.0-1
- Xorg 7.1 final.

* Tue May 23 2006 Mike A. Harris <mharris redhat com> 1.0.99.903-2
- Disable dependency on xorg-x11-drivers package, for OLPC.  (#191781)
- Add "BuildRequires: freetype-devel >= 2.1.10" for bug (#192021)

Broken deps for i386
----------------------------------------------------------
	GFS-kernel - 2.6.15.1-5.FC5.22.i686 requires kernel = 0:2.6.16-1.2122_FC5
	GFS-kernel - 2.6.15.1-5.FC5.22.i686 requires /lib/modules/2.6.16-1.2122_FC5
	GFS-kernel-smp - 2.6.15.1-5.FC5.22.i686 requires kernel-smp = 0:2.6.16-1.2122_FC5
	GFS-kernel-smp - 2.6.15.1-5.FC5.22.i686 requires /lib/modules/2.6.16-1.2122_FC5smp
	GFS-kernel-xen0 - 2.6.15.1-5.FC5.22.i686 requires kernel-xen0 = 0:2.6.16-1.2122_FC5
	GFS-kernel-xenU - 2.6.15.1-5.FC5.22.i686 requires kernel-xenU = 0:2.6.16-1.2122_FC5
	GFS-kernel-xenU - 2.6.15.1-5.FC5.22.i686 requires /lib/modules/2.6.16-1.2122_FC5xenU
	cman-kernel - 2.6.15.1-0.FC5.21.i686 requires kernel = 0:2.6.16-1.2122_FC5
	cman-kernel - 2.6.15.1-0.FC5.21.i686 requires /lib/modules/2.6.16-1.2122_FC5
	cman-kernel-smp - 2.6.15.1-0.FC5.21.i686 requires kernel-smp = 0:2.6.16-1.2122_FC5
	cman-kernel-smp - 2.6.15.1-0.FC5.21.i686 requires /lib/modules/2.6.16-1.2122_FC5smp
	cman-kernel-xen0 - 2.6.15.1-0.FC5.21.i686 requires kernel-xen0 = 0:2.6.16-1.2122_FC5
	cman-kernel-xenU - 2.6.15.1-0.FC5.21.i686 requires kernel-xenU = 0:2.6.16-1.2122_FC5
	cman-kernel-xenU - 2.6.15.1-0.FC5.21.i686 requires /lib/modules/2.6.16-1.2122_FC5xenU
	dlm-kernel - 2.6.15.1-0.FC5.19.i686 requires kernel = 0:2.6.16-1.2122_FC5
	dlm-kernel - 2.6.15.1-0.FC5.19.i686 requires /lib/modules/2.6.16-1.2122_FC5
	dlm-kernel-smp - 2.6.15.1-0.FC5.19.i686 requires kernel-smp = 0:2.6.16-1.2122_FC5
	dlm-kernel-smp - 2.6.15.1-0.FC5.19.i686 requires /lib/modules/2.6.16-1.2122_FC5smp
	dlm-kernel-xen0 - 2.6.15.1-0.FC5.19.i686 requires kernel-xen0 = 0:2.6.16-1.2122_FC5
	dlm-kernel-xenU - 2.6.15.1-0.FC5.19.i686 requires kernel-xenU = 0:2.6.16-1.2122_FC5
	dlm-kernel-xenU - 2.6.15.1-0.FC5.19.i686 requires /lib/modules/2.6.16-1.2122_FC5xenU
	gnbd-kernel - 2.6.15-5.FC5.28.i686 requires kernel = 0:2.6.16-1.2122_FC5
	gnbd-kernel - 2.6.15-5.FC5.28.i686 requires /lib/modules/2.6.16-1.2122_FC5
	gnbd-kernel-smp - 2.6.15-5.FC5.28.i686 requires kernel-smp = 0:2.6.16-1.2122_FC5
	gnbd-kernel-smp - 2.6.15-5.FC5.28.i686 requires /lib/modules/2.6.16-1.2122_FC5smp
	gnbd-kernel-xen0 - 2.6.15-5.FC5.28.i686 requires kernel-xen0 = 0:2.6.16-1.2122_FC5
	gnbd-kernel-xenU - 2.6.15-5.FC5.28.i686 requires kernel-xenU = 0:2.6.16-1.2122_FC5
	gnbd-kernel-xenU - 2.6.15-5.FC5.28.i686 requires /lib/modules/2.6.16-1.2122_FC5xenU
	libstdc++so7-devel - 4.2.0-0.6.20060428.i386 requires gcc-c++ = 0:4.1.0
	libstdc++so7-devel - 4.2.0-0.6.20060428.i386 requires libstdc++-devel = 0:4.1.0



Broken deps for ppc64
----------------------------------------------------------
	avalon-logkit - 1.2-3jpp_3fc.noarch requires servletapi5
	castor-demo - 0.9.5-1jpp_2fc.noarch requires servletapi5
	emacs - 21.4-5.ppc64 requires fonts-xorg-75dpi
	geronimo-specs - 1.0-0.M2.2jpp_7fc.ppc64 requires servletapi5
	hsqldb - 1.80.1-1jpp_8fc.ppc64 requires servletapi5
	jakarta-commons-fileupload - 1:1.0-3jpp_5fc.noarch requires servletapi5
	jakarta-taglibs-standard - 1.1.1-4jpp_3fc.noarch requires servletapi5 >= 0:5.0.16
	libstdc++so7-devel - 4.2.0-0.6.20060428.ppc64 requires gcc-c++ = 0:4.1.0
	libstdc++so7-devel - 4.2.0-0.6.20060428.ppc64 requires libstdc++-devel = 0:4.1.0
	struts - 1.2.8-2jpp_9fc.ppc64 requires servletapi5
	struts-webapps-tomcat5 - 1.2.8-2jpp_9fc.ppc64 requires tomcat5
	velocity - 1.4-3jpp_4fc.noarch requires servletapi5
	xalan-j2-demo - 2.6.0-3jpp_9fc.ppc64 requires servletapi5



Broken deps for x86_64
----------------------------------------------------------
	GFS-kernel - 2.6.15.1-5.FC5.22.x86_64 requires kernel = 0:2.6.16-1.2122_FC5
	GFS-kernel - 2.6.15.1-5.FC5.22.x86_64 requires /lib/modules/2.6.16-1.2122_FC5
	GFS-kernel-xen0 - 2.6.15.1-5.FC5.22.x86_64 requires kernel-xen0 = 0:2.6.16-1.2122_FC5
	GFS-kernel-xenU - 2.6.15.1-5.FC5.22.x86_64 requires kernel-xenU = 0:2.6.16-1.2122_FC5
	GFS-kernel-xenU - 2.6.15.1-5.FC5.22.x86_64 requires /lib/modules/2.6.16-1.2122_FC5xenU
	cman-kernel - 2.6.15.1-0.FC5.21.x86_64 requires kernel = 0:2.6.16-1.2122_FC5
	cman-kernel - 2.6.15.1-0.FC5.21.x86_64 requires /lib/modules/2.6.16-1.2122_FC5
	cman-kernel-xen0 - 2.6.15.1-0.FC5.21.x86_64 requires kernel-xen0 = 0:2.6.16-1.2122_FC5
	cman-kernel-xenU - 2.6.15.1-0.FC5.21.x86_64 requires kernel-xenU = 0:2.6.16-1.2122_FC5
	cman-kernel-xenU - 2.6.15.1-0.FC5.21.x86_64 requires /lib/modules/2.6.16-1.2122_FC5xenU
	dlm-kernel - 2.6.15.1-0.FC5.19.x86_64 requires kernel = 0:2.6.16-1.2122_FC5
	dlm-kernel - 2.6.15.1-0.FC5.19.x86_64 requires /lib/modules/2.6.16-1.2122_FC5
	dlm-kernel-xen0 - 2.6.15.1-0.FC5.19.x86_64 requires kernel-xen0 = 0:2.6.16-1.2122_FC5
	dlm-kernel-xenU - 2.6.15.1-0.FC5.19.x86_64 requires kernel-xenU = 0:2.6.16-1.2122_FC5
	dlm-kernel-xenU - 2.6.15.1-0.FC5.19.x86_64 requires /lib/modules/2.6.16-1.2122_FC5xenU
	gnbd-kernel - 2.6.15-5.FC5.28.x86_64 requires kernel = 0:2.6.16-1.2122_FC5
	gnbd-kernel - 2.6.15-5.FC5.28.x86_64 requires /lib/modules/2.6.16-1.2122_FC5
	gnbd-kernel-xen0 - 2.6.15-5.FC5.28.x86_64 requires kernel-xen0 = 0:2.6.16-1.2122_FC5
	gnbd-kernel-xenU - 2.6.15-5.FC5.28.x86_64 requires kernel-xenU = 0:2.6.16-1.2122_FC5
	gnbd-kernel-xenU - 2.6.15-5.FC5.28.x86_64 requires /lib/modules/2.6.16-1.2122_FC5xenU
	libstdc++so7-devel - 4.2.0-0.6.20060428.x86_64 requires gcc-c++ = 0:4.1.0
	libstdc++so7-devel - 4.2.0-0.6.20060428.x86_64 requires libstdc++-devel = 0:4.1.0



Broken deps for ia64
----------------------------------------------------------
	libstdc++so7-devel - 4.2.0-0.6.20060428.ia64 requires gcc-c++ = 0:4.1.0
	libstdc++so7-devel - 4.2.0-0.6.20060428.ia64 requires libstdc++-devel = 0:4.1.0
	rgmanager - 1.9.31-3.ia64 requires ccs



Broken deps for s390
----------------------------------------------------------
	avalon-logkit - 1.2-3jpp_3fc.noarch requires servletapi5
	castor-demo - 0.9.5-1jpp_2fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_7fc.s390 requires servletapi5
	hsqldb - 1.80.1-1jpp_8fc.s390 requires servletapi5
	jakarta-commons-fileupload - 1:1.0-3jpp_5fc.noarch requires servletapi5
	jakarta-taglibs-standard - 1.1.1-4jpp_3fc.noarch requires servletapi5 >= 0:5.0.16
	libstdc++so7-devel - 4.2.0-0.6.20060428.s390 requires gcc-c++ = 0:4.1.0
	libstdc++so7-devel - 4.2.0-0.6.20060428.s390 requires libstdc++-devel = 0:4.1.0
	struts - 1.2.8-2jpp_9fc.s390 requires servletapi5
	struts-webapps-tomcat5 - 1.2.8-2jpp_9fc.s390 requires tomcat5
	velocity - 1.4-3jpp_4fc.noarch requires servletapi5
	xalan-j2-demo - 2.6.0-3jpp_9fc.s390 requires servletapi5
	xmlrpc - 2.0.1-1jpp_6fc.s390 requires servletapi5



Broken deps for ppc
----------------------------------------------------------
	libstdc++so7-devel - 4.2.0-0.6.20060428.ppc requires gcc-c++ = 0:4.1.0
	libstdc++so7-devel - 4.2.0-0.6.20060428.ppc requires libstdc++-devel = 0:4.1.0



Broken deps for s390x
----------------------------------------------------------
	avalon-logkit - 1.2-3jpp_3fc.noarch requires servletapi5
	castor-demo - 0.9.5-1jpp_2fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_7fc.s390x requires servletapi5
	hsqldb - 1.80.1-1jpp_8fc.s390x requires servletapi5
	jakarta-commons-fileupload - 1:1.0-3jpp_5fc.noarch requires servletapi5
	jakarta-taglibs-standard - 1.1.1-4jpp_3fc.noarch requires servletapi5 >= 0:5.0.16
	libstdc++so7-devel - 4.2.0-0.6.20060428.s390x requires gcc-c++ = 0:4.1.0
	libstdc++so7-devel - 4.2.0-0.6.20060428.s390x requires libstdc++-devel = 0:4.1.0
	openCryptoki - 2.2.4-1.s390x requires PKCS11_ICA.so
	openCryptoki - 2.2.4-1.s390x requires PKCS11_API.so
	struts - 1.2.8-2jpp_9fc.s390x requires servletapi5
	struts-webapps-tomcat5 - 1.2.8-2jpp_9fc.s390x requires tomcat5
	velocity - 1.4-3jpp_4fc.noarch requires servletapi5
	xalan-j2-demo - 2.6.0-3jpp_9fc.s390x requires servletapi5




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]